div.loop_gall_image img.loop_single_page_image {
  width: 100%;
  height: auto;
}

div.yith-wcwl-add-button a.add_to_wishlist {
  min-width: 257px;
}

@media (max-width: 600px) {
  div.loop_gall_image img.loop_single_page_image {
    width: 100%;
  }
}

.midras_form {
  margin-top: -2px;
}

.midras_form .inner_page_form_wrap {
  background-size: cover;
  width: 100% !important;
  height: auto;
  padding: 20px;
}

.midras_form .container {
  width: 100% !important;
}

.midras_form .cf_text_two {
  font-size: 34px;
}

.midras_form p.cf_p {
  padding-top: 10px;
  line-height: 1.2em;
  font-size: 17px;
}

.midras_form form input[type="email"] {
  width: 100%;
}

.midras_form #cf_page_form_name,
.midras_form #cf_page_form_phone {
  width: 100%;
}

nav#ubermenu-main-18-main-2 span.ubermenu-target-description {
  display: none;
}

.top__limehoes__link {
  margin-right: 5px;
}

.menu__actions {
  padding-top: 0px;
}

div.header__left ul.menu__actions img {
  max-width: unset !important;
  width: 23px;
  height: auto;
}

div.header__left ul.menu__actions .btn-default {
  border-radius: 50px;
  background-color: unset !important;
}

a#searchLink {
  top: 2px !important;
}

span#cartCount {
  top: -11px;
  padding: 3px 4px;
  margin-right: -22px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  background: unset !important;
  color: #43c3fb;
}

a.cart_icon {
  margin-right: 3px;
}

/* .nav__head .nav__col {
  padding-right: 0;
  padding-left: 0;
} */

.nav__head .dgwt-wcas-search-form {
  padding: 10px 10px 10px 15px;
  margin: 23px 0 0 0;
}

.header__left .col-md-6 {
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  .top__list__menu li {
    padding: 0 10px !important;
  }
  ul.top__list__menu li:first-child {
    width: 83%;
  }
}
